/*
Theme Name: Heytec Child
Version: 1.0
Description: A child theme of Heytec
Author: admin
Template: heytech
*/


a:focus {
	outline: none;
}

abbr[title] {
	border-bottom: 1px solid;
}

abbr,
acronym {
	border-bottom: 1px solid #d1d1d1;
	cursor: help;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline: none;

}

.dropdown-toggle:focus {
	outline: none;
	outline-offset: -1px;
}
.menu-toggle.toggled-on:focus {
	outline: none;
}

.site-header-main{
  width: 100%;
  z-index: 999;
  background-color: #ffffff
}


.entry-content {
    float: left;
    width: 100%;
}